/*--------------common------------*/
#wrap {
	position: static;
}
h1.products_ttl.kurumaisu:before {
	background-image: url(/products/img/common/icon_kurumaisu.svg);
	width: 21px;
	height: 21px;
}
.products_ttl:before {
	content: "";
	background-size: contain;
	background-repeat: no-repeat;
	background-position: left center;
	display: inline-block;
	margin: 0 15px -2px 0;
}

.anchorArea {
	margin: 40px 0 30px;
	overflow: hidden;
}
.anchorArea li {
	float: left;
	display: table;
	width: 180px;
	text-align: center;
	position: relative;
	box-sizing: border-box;
	font-size: 16px;
	font-weight: bold;
	border-right: 1px solid #ddd;
}
.anchorArea li a {
	display: table-cell;
	width: 100%;
	height: 96px;
	vertical-align: middle;
	color: #fff;
	background: #006bb8;
	border-bottom: 4px solid #003f94;
	text-decoration: none;
	line-height: 1.3;
}
.anchorArea li a:after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	bottom: 7px;
	width: 20px;
	height: 16px;
	background: url(/products/other/child_kurumaisu/img/icon_anchor_arrow.png) no-repeat;
	background-size: contain;
}
.anchorArea li a:hover {
	color: #006bb8;
	background: #ebf3fe;
	border-bottom: 4px solid #ebf3fe;
}
.anchorArea li a:hover:after {
	background: url(/products/other/child_kurumaisu/img/icon_anchor_arrow_o.png) no-repeat;
}
.type_ttl {
	margin: 20px 0 15px;
	font-size: 22px;
	font-weight: bold;
}
.note {
	margin: 30px 0;
	font-size: 14px;
}
.txt_right{
	margin-top: 20px;
	text-align: right;
	font-size: 14px;
}
/*--------------chairList------------*/
.chairList li {
	margin-bottom: 30px;
}
.chairList .imgBlock {
	float: left;
	width: 260px;
}
.chairList .txtBlock {
	float: right;
	width: 435px;
}
.chairList .checkList {
	margin-left: 5px;
	font-size: 18px;
}
.chairList .checkList li {
	margin-bottom: 13px;
	border: none;
}
.chairList .checkList li:before {
	content: '';
	display: inline-block;
	width: 30px;
	height: 29px;
	margin: 0 6px -8px 0;
	background: url(/products/other/child_kurumaisu/img/icon_list_check.png) no-repeat;
	background-size: contain;
}
.chairList .price {
	display: table;
	width: 100%;
	margin-left: 5px;
	padding: 6px 40px;
	background: #fdffba;
	font-size: 24px;
	font-weight: bold;
	box-sizing: border-box;
}
.chairList .price p.lbl {
	display: table-cell;
	text-align: left;
}
.chairList .price p.amt {
	display: table-cell;
	text-align: right;
}
.chairList .price span.cRed {
	color: #fe0000;
}
.chairList .price span.txtL {
	font-size: 32px;
}
.chairList .link_chair {
	position: relative;
	margin: 30px 0;
}
.chairList .link_chair a {
	display: block;
	padding: 16.5px 0;
	background: #f49e00;
	color: #fff;
	font-size: 22px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	border-radius: 8px;
	border-bottom: 4px solid #925f00;
}
.chairList .link_chair:after {
	content: "";
	position: absolute;
	top: 0;
	right: 25px;
	bottom: 0;
	width: 14px;
	height: 24px;
	margin: auto;
	background: url(/products/other/child_kurumaisu/img/icon_link_arrow.png) no-repeat;
	background-size: contain;
}
.chairList .link_chair a:hover {
	filter: alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;
}
.chairList .add_txt{
	font-size: 18px;
    text-align: right;
    margin-top: 10px;
}
/*--------------Cv List------------*/
.cvMainArea {
    margin:20px 0;
}
.cvMainArea .cvArea02 {
    background: #f9f9f9;
    padding: 30px;
    text-align: center;
}
.cvMainArea .cvArea02 .imgBox {
    margin-bottom: 20px;
}
.cvMainArea .cvArea02 .linkList li {
    display: inline-block;
    margin-right: 30px;
}
.cvMainArea .cvArea02 .linkList li:last-child {
    margin-right: 0;
}
.cvMainArea .cvArea02 .linkList li a {
    position: relative;
    padding: 0 0 0 20px;
    color: #026cb8;
    vertical-align: middle;
    text-decoration: none;
    font-size: 20px;
}
.cvMainArea .cvArea02 .linkList li a::before {
    width: 12px;
    height: 12px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #026cb8;
}
.cvMainArea .cvArea02 .linkList li a::before, .cvMainArea .cvArea02 .linkList li a::after {
    position: absolute;
    top: -4px;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}
.cvMainArea .cvArea02 .linkList li a::after {
    left: 3px;
    width: 3px;
    height: 3px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

/*--------------stepList------------*/
.stepList .step_ttl {
	padding: 8px 0 12px;
	background: url(/products/other/child_kurumaisu/img/bg_ttl_chair.gif) #006bb8 no-repeat;
	background-position: center right 22px;
	text-align: center;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.stepList li {
	position: relative;
	margin-bottom: 46px;
	border: 2px solid #006bb8;
	border-radius: 10px;
	background: #ebf3fe;
}
.stepList li:after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	width: 52px;
	height: 28px;
	margin: 10px auto 0;
	background: url(/products/other/child_kurumaisu/img/icon_step_arrow.png) no-repeat;
	background-size: contain;
}
.stepList li:last-child:after {
	display: none;
}
.stepList .imgBlock {
	float: left;
	width: 237px;
	margin: 31px;
}
.stepList .txtBlock {
	float: left;
	width: 380px;
	margin: 31px;
	margin-left: 0;
	font-size: 18px;
}
.stepList .txtBlock a {
	color: #006bb8;
}
.stepList p.note {
	margin-left: 12px;
	text-indent: -12px;
}
.stepList ul.note li {
	margin-left: 12px;
	text-indent: -12px;
	margin-bottom: 5px;
	border: none;
	border-radius: 0;
	background: none;
}
.stepList ul.note li:after {
	display: none;
}

/*--------------priceArea------------*/
.priceArea .txtBlock {
	margin-bottom: 30px;
	font-size: 18px;
}
.priceArea .example_ttl {
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: bold;
}
.priceArea p.note {
	margin-top: 10px;
	margin-left: 12px;
	text-indent: -12px;
	font-size: 14px;
}
.priceArea ul.note {
	margin: 0;
}
.priceArea ul.note li {
	margin-top: 10px;
	margin-left: 14px;
	text-indent: -14px;
	font-size: 14px;
}

/*--------------accordion------------*/
.accFaq {
	margin-bottom: 40px;
}
.accFaq h3 {
	position: relative;
	display: flex;
	align-items: center;
	padding: 15.5px 30px;
	font-size: 18px;
	font-weight: bold;
	border-top: 1px solid #ddd;
	cursor: pointer;
}
.accFaq h3:after {
	content: '';
	position: absolute;
	width: 32px;
	height: 6px;
	right: 30px;
	top: 0;
	bottom: 0;
	margin: auto;
	background: #bbb;
	border-radius: 2px;
}
.accFaq li.closed h3:before {
	content: '';
	position: absolute;
	width: 6px;
	height: 32px;
	right: 43px;
	top: 0;
	bottom: 0;
	margin: auto;
	background: #bbb;
	border-radius: 2px;
}
.accFaq p {
	overflow: hidden;
	padding: 15.5px 30px;
	font-size: 18px;
	background: #f2f8e9;
	border-top: 1px solid #ddd;
	display: none;
}
.accFaq h3 span,
.accFaq p span {
	padding-right: 60px;
}
.accFaq p a {
	color: #006bb8;
}
.accFaq p span:first-child {
	float: left;
	width: 40px;
}
.accFaq p span:last-child {
	float: left;
	width: 490px;
}
.accFaq {
	border-bottom: 1px solid #ddd;
}

@media screen and (max-width: 767px) {
	/*--------------common------------*/
	.products_ttl:before {
		display: none;
	}
	.anchorArea {
		margin: 0;
		padding: 30px 15px;
		background: #ebf3fe;
	}
	.anchorArea li {
		float: none;
		width: 100%;
		margin-bottom: 2px;
	}
	.anchorArea li a {
		height: auto;
		padding: 9px 0 9px 49px;
		font-size: 16px;
		text-align: left;
	}
	.anchorArea li a:after {
		top: 0;
		right: auto;
		bottom: 0;
		left: 18px;
		width: 16px;
		height: 9.5px;
	}
	.anchorArea li a:hover {
		color: #fff;
		background: #006bb8;
		border-bottom: 4px solid #003f94;
	}
	.anchorArea li a:hover:after {
		background: url(/products/other/child_kurumaisu/img/icon_anchor_arrow.png) no-repeat;
		background-size: contain;
	}
	.type_ttl {
		font-size: 15px;
	}
	.note {
		margin: 20px 0;
		font-size: 12px;
	}
	.txt_right{
		text-align: left;
	}
	/*--------------chairList------------*/
	.chairList {
		margin: 0 15px;
	}
	.chairList li {
		margin-bottom: 20px;
	}
	.chairList .imgBlock {
		width: 28%;
	}
	.chairList .txtBlock {
		width: 70%;
	}
	.chairList .btnBlock {
		width: 100%;
	}
	.chairList .checkList {
		font-size: 14px;
	}
	.chairList .checkList li {
		margin-bottom: 0px;
		margin-left: 22px;
		text-indent: -22px;
	}
	.chairList .checkList li:before {
		width: 19.5px;
		height: 15px;
		margin: 0 3px -2px 0;
	}
	.chairList .price {
		margin: 20px 0;
		padding: 8px 15px;
		font-size: 14px;
		text-align: right;
	}
	.chairList .price p.lbl {
		display: inline-block;
		margin-right: 13px;
		font-size: 14px;
	}
	.chairList .price p.amt {
		display: inline-block;
	}
	.chairList .price span.txtL {
		font-size: 21px;
	}
	.chairList .link_chair {
		margin: 20px 0;
	}
	.chairList .link_chair a {
		padding: 11px 0 8px;
		font-size: 16px;
	}
	.chairList .link_chair:after {
		width: 9.5px;
		height: 15px;
	}
	.chairList .add_txt{
		font-size: 15px;
	}
	/*--------------Cv List------------*/
	.cvMainArea {
		margin-top: 30px;
	}
	.section-inner {
		padding: 0 3%;
	}
	.cvMainArea .cvArea02 {
		padding: 30px 20px;
	}
	.cvMainArea .cvArea02 .linkList {
		width: 100%;
		max-width: 210px;
		margin: 0 auto;
		text-align: left;
	}
	.cvMainArea .cvArea02 .linkList li {
		margin-bottom: 10px;
	}
	.cvMainArea .cvArea02 .linkList li a {
		font-size: 14px;
	}
	/*--------------stepList------------*/
	.stepList {
		margin: 0 15px;
	}
	.stepList li:after {
		width: 50px;
		height: 25px;
	}
	.stepList .step_ttl {
		display: flex;
		align-items: center;
		padding: 11px 65px 11px 12.5px;
		text-align: left;
		background-size: 34.5px 29.5px;
	}
	.stepList .step_ttl.ttl01 img {
		width: 95%;
		max-width: 285px;
	}
	.stepList .step_ttl.ttl02 img {
		width: 80%;
		max-width: 254px;
	}
	.stepList .step_ttl.ttl03 img {
		width: 100%;
		max-width: 330px;
	}
	.stepList .step_ttl.ttl04 img {
		width: 100%;
		max-width: 340px;
	}
	.stepList .imgBlock {
		float: none;
		width: auto;
		margin: 20px;
	}
	.stepList .imgBlock p {
		width: 47%;
		margin: auto;
	}
	.stepList .txtBlock {
		float: none;
		width: auto;
		margin: 18px;
		font-size: 14px;
	}
	
	/*--------------priceArea------------*/
	.priceArea h3 {
		margin: 20px 15px 15px
	}
	.priceArea .txtBlock {
		margin: 0 15px 10px;
		font-size: 14px;
	}
	.priceArea .imgBlockL {
		float: none;
		width: auto;
		margin: 20px 15px 0;
	}
	.priceArea .imgBlockR {
		float: none;
		width: auto;
		margin: 20px 15px 0;
	}
	.priceArea .example_ttl {
		padding: 4px 18.5px;
		font-size: 14px;
	}
	
	/*--------------accordion------------*/
	.accFaq h3 {
		padding: 6px 15px;
		font-size: 14px;
	}
	.accFaq h3 span,
	.accFaq p span {
		padding-right: 20px;
	}
	.accFaq h3 span img,
	.accFaq p span img {
		width: 30px;
		height: 30px;
	}
	.accFaq h3:after {
		right: 15px;
		width: 16px;
		height: 3px;
	}
	.accFaq li.closed h3:before {
		right: 21px;
		width: 3px;
		height: 16px;
	}
	.accFaq p {
		padding: 15px 15px;
		font-size: 14px;
	}
	.accFaq p span:first-child {
		width: auto;
	}
	.accFaq p span:last-child {
		width: 75%;
		padding: 0;
	}
	
	
}